groovy.transform

## Class Undefined.CLASS

- java.lang.Object
- - groovy.transform.Undefined.CLASS

Enclosing class:
  Undefined

    public static final class Undefined.CLASS
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`CLASS()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CLASS

    public CLASS()